javax.el

## Class ELClass

- java.lang.Object
- - javax.el.ELClass

-     public class ELClass
      extends java.lang.Object

  Since:
    EL 3.0

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ELClass(java.lang.Class<?> clazz)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Class<?>` | `getKlass()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ELClass

          public ELClass(java.lang.Class<?> clazz)

  - ### Method Detail

    - #### getKlass

          public java.lang.Class<?> getKlass()

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.